#
# A list of all the rafts in the camera
#
rafts :
  R00 :
    offset : [-254., -254.0]
    id0 : 189
  R04 :
    offset : [254.0, -254.0]
    id0 : 198
  R40 :
    offset : [-254.0, 254.0]
    id0 : 207
  R44 :
    offset : [254.0, 254.0]
    id0 : 216
  R01 :
    offset : [-127.6, -253.8]           # offset of centre of raft, mm
    id0 : 0                             # id for S00, incrementing uniformly
  R02 :
    offset : [  -0.5, -254.1]
    id0 : 9
  R03 :
    offset : [ 126.6, -254.4]
    id0 : 18
  R10 :
    offset : [-254.4, -126.6]
    id0 : 27
  R11 :
    offset : [-127.3, -126.8]
    id0 : 36
  R12 :
    offset : [  -0.2, -127.0]
    id0 : 45
  R13 :
    offset : [ 126.8, -127.4]
    id0 : 54
  R14 :
    offset : [ 253.9, -127.6]
    id0 : 63
  R20 :
    offset : [-254.1,    0.6]
    id0 : 72
  R21 :
    offset : [-127.1,    0.2]
    id0 : 81
  R22 :
    offset : [   0.0,    0.0]
    id0 : 90
  R23 :
    offset : [ 127.1,   -0.3]
    id0 : 99
  R24 :
    offset : [ 254.2,   -0.5]
    id0 : 108
  R30 :
    offset : [-253.9,  127.6]
    id0 : 117
  R31 :
    offset : [-126.8,  127.4]
    id0 : 126
  R32 :
    offset : [   0.3,  127.1]
    id0 : 135
  R33 :
    offset : [ 127.4,  126.8]
    id0 : 144
  R34 :
    offset : [ 254.4,  126.5]
    id0 : 153
  R41 :
    offset : [-126.5,  254.5]
    id0 : 162
  R42 :
    offset : [   0.6,  254.1]
    id0 : 171
  R43 :
    offset : [ 127.6,  253.9]
    id0 : 180
